/*
Theme Name: 	Newspaper Child
Theme URI: 		http://tagdiv.com
Description: 	Premium WordPress template, clean and easy to use.
Version: 		10.3.1
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Text Domain:    newspaper
Tags:black, white, one-column, two-columns, fixed-layout
Template: Newspaper

-------------------------------------
Table of content:
-------------------------------------
1.  Variables
2.  Mixin
3.  Normalize
4.  Theme Grid
5.  Header
6.  Typography
7.  Modules
8.  Post and Page
      8.1 Page
      8.2 Post template
      8.3 Comments
      8.4 Gutenberg
      8.5 Galleries
9. Misc
10. Footer

   _ _
  | \ | ___  _ _ _  ___ ___  ___  ___  ___  _ _
  |   |/ ._>| | | |<_-<| . \<_> || . \/ ._>| '_>
  |_\_|\___.|__/_/ /__/|  _/<___||  _/\___.|_|
                       |_|       |_|
    ~ tagDiv 2020~

  Thanks for using our theme !
  Our portfolio is here: http://tagdiv.com

*/
.tdc-row[class*="stretch_row"] > .td-pb-row > .td-element-style,
.tdc-row-composer[class*="stretch_row"] > .td-pb-row > .td-element-style {
  width: 110vw !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
}
@media (max-width: 767px) {
 .td-pb-row > .td-element-style {
    width: 100vw !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    /* height: 58px; */
  }	
	
  .header_menu_bar > .td-element-style {
    width: 100vw !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    height: 58px;
  }
	
	.td-excerpt{
		display:none!important;
	}
}
.td-block-span12 {

}
/* responsive portrait phone */
@media (max-width: 767px) {
  .td-container,
  .tdc-row,
  .tdc-row-composer {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    /*height: 55px;*/
    /*margin-bottom: -35px*/
  }
}
/*
----------------------------------------------------------------------------
  Site wide > typography style
----------------------------------------------------------------------------
*/
body {
  font-family: 'Noto Sans Japanese',Verdana, Geneva, sans-serif;
  font-size: 14px;
  line-height: 21px;
}
ul li,
ol li {
  line-height: 24px;
  /*margin-left: 21px;*/
}
/*  ----------------------------------------------------------------------------
    excerpt
*/
.td-excerpt {
  font-size: 13px;
  color: #777;
  font-family: 'Noto Sans Japanese','Open Sans', arial, sans-serif;
  margin-top: 9px;
}
.td-icon-search:before {
  content: '\e80a';
  color: #FFF;
}
.td-icon-mobile:before {
  content: '\e83e';
  color: #FFF;
}
